
.page-title {
  padding: 30px 0px 15px 0px;
}

 .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:white;
    font-size: 30px;
}   

.product {
    height: 190px;
    float: none;
    display: inline-block;
    margin: 0 20px 20px 0;
    /* overflow: hidden; */
    width: 250px;
    background: transparent;
    padding: 0;
    position: relative;
}

.product-content {
    background: #eee none repeat scroll 0 0;
    border-radius: 100%;
    height: 100%;
    line-height: 1.1em;
    min-height: 100%;
    padding: 0px;
    position: absolute;
    text-align: center;
    width: 100%;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    background-size: 100% auto;
}

.product-content {
    background: #eee none repeat scroll 0 0;
    border-radius: 1000%;
    height: 100%;
    line-height: 1.1em;
    min-height: 100%;
    padding: 0px;
    position: absolute;
    text-align: center;
    width: 100%;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    background-size: 100% auto;
}

.product .product-content h3 {
    border-bottom: 0 none;
    color: #fff;
    display: table;
    font-size: 19px;
    font-weight: 700;
    height: 100%;
    margin: 0;
    min-height: 100%;
    padding: 0;
    width: 100%; 
    letter-spacing: 3px;
}

.product-content h3 a {
    color: #fff;
    display: table-cell;
    height: 100%;
    text-align: center;
    text-shadow: 0 0 3px #000;
    vertical-align: middle; 
    padding: 0px 40px;
}

.product-title {
    background: rgba(0, 0, 0, 0.18) none repeat scroll 0 0;
    border-radius: 50%;
    height: 100%;
    line-height: 1.1em;
    min-height: 100%;
    padding: 15px;
    position: absolute;
    text-align: center;
    width: 100%;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    background-size: 100% auto;
}

.product-content:hover {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 8px 1px #ddd;
    background-size: 105% auto;
}

.product-content:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: inset 0 0 0 10px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.banner_bg {
    background: rgba(0, 196, 182, 0.6);
    width: 50%;
    padding: 15px 15px 15px 20px;
    color: #fff;
    position: absolute;
    font-size: 16px;
    line-height: 22px;
    bottom: 60px;
    left: auto;
    right: 0;
    text-shadow: none;
    text-align: left;
}

.banner_style > h2 {
    color: #ffffff;
    margin-bottom: 15px;
    line-height: 20px;
    text-transform: capitalize;
}
.banner_style p {
    max-width: 550px;
}

.page-title:before{
    
  background:none;  
}

@media screen and (max-width: 992px){
.banner_bg {
    width: 70%;
    padding: 20px;
    bottom: 20px;
}
}

@media screen and (max-width: 767px){
.banner_bg{
    width: auto;
    line-height: 20px;
    position: static;
    padding-bottom: 20px;
    line-height: 20px;
}
}

.social_share {
    display:inline-block;
}

.social_share a{
        margin-left: 8px;
}

.advantage_list .a-box .img img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.advantage_list .a-box:hover .img img{
transform: rotateY(360deg);filter: brightness(0) invert(1); transition: transform 0.8s;
  transform-style: preserve-3d;
}

.advantage_list .a-box:hover{
    background-color: #00c4b6;
    color: #fff;
}

.advantage_list .a-box {
    text-align: center;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 30px;
    padding: 30px 0px;
}

.advantage_list h4{
    font-weight: 600;
    margin: 15px 0px 10px; 
    padding: 0px 5px; 
    text-transform: capitalize;
}
.application-block .icon-box span{
    color:#fff;
}
.application-block .inner-box {
    text-align: center;
}

.application-block .inner-box .lower-box {
    padding: 12px 0px;
}

.application-block .inner-box .lower-box h3 {
    position: relative;
    color: #333333;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 600;
    margin: 5px 0px 5px;
}

.bg-white{
        background: #fff;
}

.bg-grey{
        background: #f9f8f8;
}

.services-block .inner-box:hover  .overlay-box img{  
     transform: translateY(0px); 
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);

}


.services-block .inner-box  .overlay-box img{
 position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    max-width:100%;
    width:auto;
    transform: translateY(-140px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    -webkit-transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 500ms cubic-bezier(0.645, 0.045, 0.355, 1);

}
.services-block .inner-box  .overlay-box .overlay-text{
       margin-top: 80px;
     color: #f9f8f8; 
    text-align: center; 
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    font-weight: 600;
    
}

.brand-box {
    border-top: 5px solid #828282;
    background: #ffffff;
    padding: 15px 20px 15px;
    margin-bottom: 32px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0.5px rgb(64 60 67 / 16%);
    border-radius: 5px;
}
.brand-box h2 {
    margin-bottom: 10px;
    font-size: 20px;
    color: #25292b;
    text-align:center;
}
.brand-box .brand-logo img {
    margin: 0 auto;
}
